PRODUCT STUDIO
Зображення товару1 / 8
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe GSM7248R
NETGEAR ProSafe GSM7248R-100EUS Switch
SKU: 0711399
NETGEAR ProSafe GSM7248R, Gözetilmiş, L2
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
NETGEAR ProSafe GSM7248R-100EUS Switch
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Підтримка Power over Ethernet Poe
Підтримка QoS якості послуги
Технологія мідного кабелю Ethernet
Функції DHCP
Слоти розширення
4 x SFP
Контактний шар
Список контролю з'єднання ACL
GTIN EAN UPC
6064490547296,
Категорія
Ağ Anahtarları
Безпека
CE mark, EN 60950-1, UL/cUL 60950-1
Бренд
NETGEAR
Вага
Ввід консолі
RS-232
Веб-керування
Внутрішня пам'ять
Відведення тепла
244,101 BTU/s
Дата виробництва
Дата додавання до системи
2008-01-21
Дзеркалення шлюзу з'єднання
Діапазон MTBF
162303 Saat
Діапазон робочих температур
0 - 55 °C
Діапазон робочої вологості
0 - 90%
Діапазон температур зберігання Цельсія
Електромагнітні випромінювання
CE mark, EN 55022 Class A, EN 55024, FCC Part 15 Class A, VCCI Class A, C-Tick
Журнал подій системи
Так
Керування потоком публікацій
Кластеризація з'єднань
Максимальна пропускна здатність порту
96 Gbit/s
Максимальна швидкість передачі даних
Назва продукту
ProSafe GSM7248R
Непрацюча вологість
Обмеження швидкості
Так
Продані ринки
GB
Підтримка Jumbo-фреймів
Підтримка MIB
RFC 1213 MIB II
Підтримка керування Akis
Підтримка мультикасту
Так
Резервне копіювання та передача
Так
Резервний блок живлення
Так
Робоча висота
0 - 3000 m
Розмір таблиці адрес
Розміри Gxdxy
Рівень шуму
48,8 dB
Серія продукту
Споживання енергії
Статична безпека портів
Так
Технологія підключення
Провідний
Тип клавіші
Тривалість затримки
1G
Флеш-пам'ять
Функції 01
- RFC 1157, 1902-1907 - RFC 768 UDP - UDP Relay - RFC 854-859 Telnet - RFC 951 BOOTP - RFC 1213 MIB II - RFC 1757 RMON groups 1, 2, 3, 9 - RFC 1215 SNMP Traps - RFC 1493 Bridge MIB - RFC 1643 Ethernet Interface MIB - RFC 1534 DHCP and BOOTP interoperation - RFC 2131, 2132 DHCP and BOOTP - RFC 2865 RADIUS (both switch and management access) - RFC 2866 RADIUS accounting - RFC 2236 IGMP v2
®